Lollipop? XPOSED? Stand der Dinge

  • 20 Antworten
  • Neuester Beitrag
Diskutiere Lollipop? XPOSED? Stand der Dinge im Root / Custom-ROMs / Modding für Huawei Ascend Mate 7 im Bereich Huawei Ascend Mate 7 Forum.
Jumper04

Jumper04

Experte
Hallo

Ich blicke hier nicht so ganz durch, aber bestimmt könnt ihr Licht ins dunkle bringen.

Lollipop ist ja richtig?
Auch 5.1
Root sollte ja auch gehn oder?

Aber wie sieht es mit Xposed aus ?
Sehr wichtiges Thema ?

Habt ihr dann auch gleich ein link für mich ?
Bleibt CWM erhalten oder muss eine neue Version geflasht werden ?
Diese Infos wären bestimmt auch super oben anzupinnen.

Schönen Grüße
 
fooox1

fooox1

Lexikon
CWM brauchst du neu. Von 4.X läuft nicht. Hier der Link: Custom Recovery für Lollipop 5.1.(1)
Xposed ist so eine Sache. Der Link über mir ist zwar nett, aber nicht hilfreich ohne Erklärung.
Hier ist zu beachten das du die arm64 nicht benutzen kannst, da das Mate 7 ja keine 64Bit hat. Bleiben nur die anderen beiden. Hierbei ist wieder zu beachten das du die richtige SDK verwendest. Was du für eine hast steht in der Build.prop. Das garantiert aber immer noch nicht die Unterstützung. Kannst es also nur versuchen. Auf jeden Fall vorher ein Backup machen!
 
Pysk

Pysk

Ehrenmitglied
Also ich habe es unter 5.1 1 nicht zun laufen bekommen. Auch auf meinem Galaxy Note 2 nicht.

Ich hatte auf dem Mate 7 die richtige SDK Version und auch die x86 aber nach dem Start fehlte Statusleiste so wie Navigationsleiste. Getestet auf der B312. In dem Post zu der B312 steht auch die SDK Version.
 
Zuletzt bearbeitet:
Jumper04

Jumper04

Experte
Das sind ja schon mal aussagen.
Welche Image zum flashen muss ich nehmen ?
Ist hoffentlich schon 5.1
 
fooox1

fooox1

Lexikon
Pysk schrieb:
Ich hatte auf dem Mate 7 die richtige SDK Version und auch die x86
Benutze mal die erste ohne X86 oder X64 im Namen.
 
Pysk

Pysk

Ehrenmitglied
Also x64 wäre demnach auf alle Fälle falsch das wäre doch für 64 Bit Versionen.
 
fooox1

fooox1

Lexikon
Genau, da die 64er Versionen einen Ordner in system haben der lib64 heißt. Den haben wir nicht.
 
Pysk

Pysk

Ehrenmitglied
Demnach würde die nicht klappen.
 
fooox1

fooox1

Lexikon
Nein, wenn dann die erste. Fürchte aber das Mate 7 ist hier genauso zickig wie unter KK.
 
Jumper04

Jumper04

Experte
Ich bin jetzt dabei es zuversuchen.
Aber schon beim flaschen der B141 komme ich nicht weiter.
Stock Recovery ist drauf
dload ordner erstellt
b141 firmware mit dem Namen update.zip im dload ordner geschoben
fehlermeldung: Software install failed
 
M

moorhuhn007

Neues Mitglied
Leider klappt das nicht mit der vs71 vs73 sdk22, lässt sich zwar flashen aber die Benachrichtigungleiste sowie navibar sind dann weg alle anderen lassen sich nicht flashen. Jemand ne Idee?
 
Pysk

Pysk

Ehrenmitglied
Genau das ist mir auch passiert und dann habe ich es erst mal gelassen.
 
S

Satmaster2014

Neues Mitglied
Ich habs auch wieder runter geschmissen, erst mal abwarten.
 
Momochoid

Momochoid

Ambitioniertes Mitglied
Wie schaut es den jetzt mit xposed unter Lollipop aus, weiß einer schon genaueres :huh:
 
S

scimitar

Stammgast
Auf xda hat wohl einer mehrere Pakete durchgetestet. Ohne Erfolg. Derzeit geht also nicht's.
 
S

supermaus11

Fortgeschrittenes Mitglied
Das mal Probieren
;)
 
S

supermaus11

Fortgeschrittenes Mitglied
Hast du 5.1 drauf ?
 
S

samiwuff

Ambitioniertes Mitglied
Ja hab 5.1 drauf.